"IDS_CANCEL" = "Hủy";
"IDS_CONTINUE" = "Tiếp tục";
"IDS_EULA_ACCEPT_CHECKBOX" = "Tôi chấp nhận EULA và DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_HINT" = "Để tiếp tục, vui lòng đọc và chấp nhận các thỏa thuận.";
"IDS_EULA_PRINT" = "In...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Chính sách Quyền riêng tư";
"IDS_EULA_SAVE" = "Lưu...";
"IDS_EULA_SHOW_DPA" = "Hiển thị DPA...";
"IDS_EULA_SHOW_EULA" = "Hiển thị EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
"IDS_OK" = "OK";
